<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Projet</title>
</head>
<body>
    <p>Bonjour {{user.firstName}} {{user.lastName}}, </p>
    <p>La liste des tâches du projet &lt;&lt;{{project.answers.categories.INFORMATIONS_SUPPLEMENTAIRES.nom}}&gt;&gt; a été validée par le client.</p>
    <p>Cordialement, </p>
    <a href="{{FRONT_URL}}/admin/atelier/project/{{project._id}}">Voir le projet</a>
</body>
</html>
